CREATE OR REPLACE VIEW public.vw_bi_itsa_dim_pnl_type AS
 SELECT 1 AS "intPnlTypeId",
    'Expected'::text AS "PNL Type"
UNION ALL
 SELECT 3 AS "intPnlTypeId",
    'Realized'::text AS "PNL Type"
UNION ALL
 SELECT 2 AS "intPnlTypeId",
    'Forward'::text AS "PNL Type";;
